WPXTableDefinition Struct Reference

`#include <WPXContentListener.h>`

## Public Member Functions

| WPXTableDefinition ()

## Public Attributes

unsigned char | m_positionBits
double | m_leftOffset
std::vector< WPXColumnDefinition > | m_columns
std::vector< WPXColumnProperties > | m_columnsProperties

## Constructor & Destructor Documentation

## WPXTableDefinition()

WPXTableDefinition::WPXTableDefinition | ( |  | ) |

inline

## Member Data Documentation

## m_columns

std::vector< WPXColumnDefinition > WPXTableDefinition::m_columns

Referenced by WPXTableDefinition().

## m_columnsProperties

std::vector< WPXColumnProperties > WPXTableDefinition::m_columnsProperties

Referenced by WPXTableDefinition().

## m_leftOffset

double WPXTableDefinition::m_leftOffset

Referenced by WPXTableDefinition().

## m_positionBits

unsigned char WPXTableDefinition::m_positionBits

Referenced by WPXTableDefinition().

The documentation for this struct was generated from the following file:

- WPXContentListener.h